This member has provided no bio about themself...

Comment History
firstact1
firstact1 @ Sword of Damocles: Warlords 3.89 Release

i have the right version of warband and i patched it to make sure, and i also have the 3.89 release of warlords and it works fine up until i talk to npc's in certain skyboxes then i get an error saying it cannot load (or recognise) the file... everything else is fine except that. any ideas on how to fix?

Good karma+1 vote
firstact1
firstact1 @ Nehrim Patch 1.5.0.8 English

i have the same problem with the new game button not doing anything even though i have the patch

Good karma+1 vote
Level
80%
Newbie
1
Avatar
Avatar
Status
Last Online
Country
United States United States
Gender
Male
Friends
Become friends
Member watch
Start tracking
Comment Statistics
Posts
2
Per day
0.0
Articles
1
Downloads
1